use crate::syntax_kind::SyntaxKind;

#[derive(Debug, Clone, PartialEq, Eq)]
pub enum SyntaxError {
    UnclosedObject,
    DisallowedKeyType(SyntaxKind),
    MemberMissingValue,
    UnexpectedTrailingComma,
}
impl pawarser::parser::SyntaxError for SyntaxError {}
